/* Class = "NSButtonCell"; title = "Use transitions"; ObjectID = "9"; */
"9.title" = "Använd övergångar";

/* Class = "NSTextFieldCell"; title = "Animation"; ObjectID = "88"; */
"88.title" = "Animation";

/* Class = "NSMenuItem"; title = "Slide"; ObjectID = "21"; */
"21.title" = "Glid";

/* Class = "NSMenuItem"; title = "Cube"; ObjectID = "kbj-zv-cwJ"; */
"kbj-zv-cwJ.title" = "Kub";

/* Class = "NSMenuItem"; title = "Flip"; ObjectID = "SgJ-15-fNF"; */
"SgJ-15-fNF.title" = "Vänd";

/* Class = "NSMenuItem"; title = "Reveal"; ObjectID = "F0U-cQ-tb9"; */
"F0U-cQ-tb9.title" = "Uppenbara";

/* Class = "NSMenuItem"; title = "Fade"; ObjectID = "snD-1t-8Za"; */
"snD-1t-8Za.title" = "Tona bort";

/* Class = "NSMenuItem"; title = "Inside cube"; ObjectID = "10s-QF-zDf"; */
"10s-QF-zDf.title" = "Inside cube";

/* Class = "NSTextFieldCell"; title = "Speed"; ObjectID = "15"; */
"15.title" = "Hastighet";

/* Class = "NSTextFieldCell"; title = "Slow"; ObjectID = "11"; */
"11.title" = "Långsam";

/* Class = "NSTextFieldCell"; title = "Fast"; ObjectID = "14"; */
"14.title" = "Snabb";

/* Class = "NSButtonCell"; title = "Swipe to change space"; ObjectID = "951"; */
"951.title" = "Svep för att byta rum";

/* Class = "NSMenuItem"; title = "3 fingers"; ObjectID = "948"; */
"948.title" = "3 fingrar";

/* Class = "NSMenuItem"; title = "4 fingers"; ObjectID = "949"; */
"949.title" = "4 fingrar";

/* Class = "NSMenuItem"; title = "5 fingers"; ObjectID = "950"; */
"950.title" = "5 fingrar";

/* Class = "NSButtonCell"; title = "Invert swipe direction"; ObjectID = "945"; */
"945.title" = "Byt riktning för svep";

/* Class = "NSButtonCell"; title = "Change space by moving mouse to the edge of the screen"; ObjectID = "865"; */
"865.title" = "Byt rum genom att föra musen till skärmens kant";

/* Class = "NSTextFieldCell"; title = "With key"; ObjectID = "878"; */
"878.title" = "Med tangent";

